Bundle::Compress::Zlib - Install Compress::Zlib and dependencies ++
PMQS/Bundle-Compress-Zlib-2.068 - 23 Dec 2014 17:44:11 GMT - Search in distribution

Bundle::CPAN - Bundle to optimize the behaviour of CPAN.pm 2 ++

This bundle includes CPAN.pm as the base module. When CPAN installs this bundle it tries immediately to enable Term::ReadLine so that you do not need to restart your CPAN session. In this bundle Term::ReadLine::Perl is preferred over Term::ReadLine::...

ANDK/Bundle-CPAN-1.862 - 27 Apr 2015 20:35:22 GMT - Search in distribution

Bundle::ebx - Elixir BBS Exchange Suite and prerequisites ++

This bundle includes all that's needed to run the Elixir BBS Exchange Suite....

CLKAO/ebx-0.87 - 15 Oct 2001 01:55:37 GMT - Search in distribution

PPM::Make - Make a ppm package from a CPAN distribution 1 ++

See the supplied "make_ppm" script for a command-line interface. This module automates somewhat some of the steps needed to make a *ppm* (Perl Package Manager) package from a CPAN distribution. It attempts to fill in the *ABSTRACT* and *AUTHOR* attri...

ISHIGAKI/PPM-Make-0.9902   (1 review) - 03 Aug 2014 04:29:12 GMT - Search in distribution

Task::OTRS - Almost all of the modules required for installing OTRS Help Desk. ++

Installing this module will also install almost all the modules you'll need to run OTRS. Note that OTRS itself also ships some CPAN modules in Kernel/cpan-libs, these modules will not be required by Task::OTRS. See for the bundled list of modules in ...

MICHIELB/Task-OTRS-1.10 - 17 Dec 2014 19:22:16 GMT - Search in distribution

Bundle::Apache2 - Install Apache mod_perl2 and related modules 12 ++

This bundle contains modules used by Apache mod_perl2. Asking CPAN.pm to install a bundle means to install the bundle itself along with all the modules contained in the CONTENTS section above. Modules that are up to date are not installed, of course....

PHRED/mod_perl-2.0.8   (4 reviews) - 18 Apr 2013 02:15:56 GMT - Search in distribution

Bundle::Slash - A bundle to install all modules used for Slash ++

mod_perl must be installed by hand, because of the special configuration required for it. Our optional modules, which are not required for a default install and thus not installed by default, but which may become required as you edit your site config...

CNANDOR/Bundle-Slash-2.52 - 18 Aug 2006 17:46:29 GMT - Search in distribution

eBay::API - Perl SDK for eBay Web services Interface ++

This document describes the installation, configuration, and usage of eBay::API module. The eBay::API library is based on the eBay API XML schema and it does not use SOAP to submit calls. Other than differences in the SOAP envelope and the way SOAP r...

TKEEFER/eBay-API-0.25 - 26 Aug 2008 01:55:06 GMT - Search in distribution

Bundle::Knetrix - A bundle to install all Knetrix required modules ++
ICESPIRIT/Bundle-Knetrix-1.0 - 18 Feb 2005 10:08:00 GMT - Search in distribution

Bundle::Combust - All the modules required to run Combust ++

Installs all the modules as listed on <http://combust.develooper.com/install.html> that are required to run a Combust server except DBD::mysql...

ABH/Bundle-Combust-1.03 - 22 Jun 2006 09:26:05 GMT - Search in distribution

Bundle::Wizard::LDAP - A bundle to install all the LDAP Wizard ++

This bundle defines all required modules for running the application wizard....

JWIED/Wizard-LDAP-0.1008 - 19 Dec 1999 23:05:25 GMT - Search in distribution

Apache::ASP - Active Server Pages for Apache with mod_perl ++

Apache::ASP provides an Active Server Pages port to the Apache Web Server with Perl scripting only, and enables developing of dynamic web applications with session management and embedded Perl code. There are also many powerful extensions, including ...

CHAMAS/Apache-ASP-2.62   (1 review) - 13 Feb 2012 23:15:04 GMT - Search in distribution

Bundle::Ensembl - Bundle for installing Ensembl Perl Modules (Built from dependencies of ENSEMBL_45 VERSION) ++

A Bundle of Modules related to Ensembl Genome Browser Installation (Ensembl V45). If there are any modules that needs to be installed please email me at gene@gpse.org...

ASHGENE/Bundle-Ensembl-0.03 - 03 Jul 2007 11:54:04 GMT - Search in distribution

PAR::Tutorial - Cross-Platform Packaging and Deployment with PAR 4 ++

On Deploying Perl Applications % sshnuke.pl 10.2.2.2 -rootpw="Z1ON0101" Perl v5.6.1 required--this is only v5.6.0, stopped at sshnuke.pl line 1. BEGIN failed--compilation aborted at sshnuke.pl line 1. * Q: "Help! I can't run your program!" * A1: Inst...

RSCHUPP/PAR-1.009   (3 reviews) - 22 Apr 2015 15:26:50 GMT - Search in distribution

perl5160delta - what is new for perl v5.16.0 243 ++

This document describes differences between the 5.14.0 release and the 5.16.0 release. If you are upgrading from an earlier release such as 5.12.0, first read perl5140delta, which describes differences between 5.12.0 and 5.14.0. Some bug fixes in thi...

SHAY/perl-5.20.2   (6 reviews) - 14 Feb 2015 18:27:06 GMT - Search in distribution

Bundle::FinalTest - Perl extension for blah blah blah ++

Stub documentation for Bundle::FinalTest, created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited. Blah blah blah....

MARSAB/Bundle-FinalTest - 02 Aug 2011 05:52:05 GMT - Search in distribution

Bundle::Image::Info::PNG - full PNG support for Image::Info 5 ++

This bundle installs everything needed to get full PNG support into Image::Info. Without Compress::Zlib the ability to decompress zTXt chunks is missing....

SREZIC/Image-Info-1.38   (6 reviews) - 20 Apr 2015 05:00:55 GMT - Search in distribution

Bundle::FinalTest2 - Perl extension for blah blah blah ++

Stub documentation for Bundle::FinalTest2, created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited....

MARSAB/Bundle-FinalTest2 - 03 Aug 2011 05:10:02 GMT - Search in distribution

Bundle::OS2_default7 - yet more modules for the binary distribution ++
ILYAZ/Bundle-OS2_default-1.07 - 22 Dec 2003 04:40:10 GMT - Search in distribution

Bundle::OpenInteract - Bundle to install all the pre-requisites for OpenInteract ++

Install all the modules needed for OpenInteract. A few of them have to do with the package installer, but most are just for normal operation....

CWINTERS/Bundle-OpenInteract-1.11 - 08 Apr 2003 01:37:27 GMT - Search in distribution